Subject: Message from Walmart.com Customer: Ask a question, 200011840841774
From: Helena Radcliff <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 15 Apr 2024 20:22:50 +0000

Dear Designer Living Inc.,

Helena Radcliff wants to connect with you for the order below:

Customer Order Number:  200011840841774

Purchase Order No:  108910453618220

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Raina Total Blackout Metallic Print Grommet Top Curtain Panel Ivory 50x63/346289409

Customer Message:

I received my order today but the curtains are not what I had expected. How do I return the item?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team